libre: my/emacs: Use latest release tarball.